uuid: 1ea3276a-00d7-4c97-bf01-ea6ff6f67159
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.title
field_name: title
entity_type: node
bundle: route
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
